<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>API_KEY</key>
	<string>AIzaSyBp4uyVj6Z8vrIoPHoUmelrmKjyO7AQZz0</string>
	<key>GCM_SENDER_ID</key>
	<string>877158961491</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.stremio.pal</string>
	<key>PROJECT_ID</key>
	<string>ios-mobile-7e636</string>
	<key>STORAGE_BUCKET</key>
	<string>ios-mobile-7e636.firebasestorage.app</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:877158961491:ios:620ab39b88f3bad7f8d1a6</string>
</dict>
</plist>
